<div class="shadow-footer pt-5 pb-3 bg-darkBlue">
    <div class="px-8 d-flex justify-content-between gap-4 flex-wrap">
        <f:render partial="Footer/Logo" arguments="{_all}" />
        <f:render partial="Footer/Navi" arguments="{_all}" />
        <f:render partial="Footer/Address" arguments="{_all}" />
        <f:render partial="Footer/Locations" arguments="{_all}" />
        <div class="flex-even"></div>
    </div>
    <f:render partial="Footer/SocialMedia" arguments="{_all}" />
</div>